? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_ACCESS1-0_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: ACCESS1-0
  dataset: ACCESS1-0
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_ACCESS1-0_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - CSIRO-BOM
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 0
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20121203
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_ACCESS1-3_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: ACCESS1-3
  dataset: ACCESS1-3
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_ACCESS1-3_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - CSIRO-BOM
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 1
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20121203
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_BNU-ESM_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: BNU-ESM
  dataset: BNU-ESM
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_BNU-ESM_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - BNU
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 3
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120504
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CCSM4_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CCSM4
  dataset: CCSM4
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CCSM4_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NCAR
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 4
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120202
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CESM1-BGC_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CESM1-BGC
  dataset: CESM1-BGC
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CESM1-BGC_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NSF-DOE-NCAR
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 5
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120523
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CESM1-CAM5_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CESM1-CAM5
  dataset: CESM1-CAM5
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CESM1-CAM5_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NSF-DOE-NCAR
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 6
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20130302
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CESM1-FASTCHEM_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CESM1-FASTCHEM
  dataset: CESM1-FASTCHEM
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CESM1-FASTCHEM_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NSF-DOE-NCAR
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 7
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120522
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CESM1-WACCM_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CESM1-WACCM
  dataset: CESM1-WACCM
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CESM1-WACCM_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NSF-DOE-NCAR
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 8
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120521
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CMCC-CESM_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CMCC-CESM
  dataset: CMCC-CESM
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CMCC-CESM_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - CMCC
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 9
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20170725
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CMCC-CMS_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CMCC-CMS
  dataset: CMCC-CMS
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CMCC-CMS_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - CMCC
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 11
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20170725
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CMCC-CM_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CMCC-CM
  dataset: CMCC-CM
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CMCC-CM_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - CMCC
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 10
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20170725
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CNRM-CM5-2_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CNRM-CM5-2
  dataset: CNRM-CM5-2
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CNRM-CM5-2_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - CNRM-CERFACS
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 13
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20130401
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CNRM-CM5_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CNRM-CM5
  dataset: CNRM-CM5
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CNRM-CM5_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - CNRM-CERFACS
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 12
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20130101
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CSIRO-Mk3-6-0_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CSIRO-Mk3-6-0
  dataset: CSIRO-Mk3-6-0
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CSIRO-Mk3-6-0_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - CSIRO-QCCCE
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 32
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120323
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CanCM4_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CanCM4
  dataset: CanCM4
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CanCM4_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - CCCma
  - CCCMA
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 30
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120612
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CanESM2_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: CanESM2
  dataset: CanESM2
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_CanESM2_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - CCCma
  - CCCMA
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 31
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120410
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_EC-EARTH_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: EC-EARTH
  dataset: EC-EARTH
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_EC-EARTH_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - ICHEC
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 33
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version:
  - v20120503
  - v20130315
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_FGOALS-g2_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: FGOALS-g2
  dataset: FGOALS-g2
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_FGOALS-g2_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - LASG-CESS
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 14
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20161204
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GFDL-CM2p1_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: GFDL-CM2p1
  dataset: GFDL-CM2p1
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GFDL-CM2p1_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NOAA-GFDL
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 15
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20110601
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GFDL-CM3_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: GFDL-CM3
  dataset: GFDL-CM3
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GFDL-CM3_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NOAA-GFDL
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 16
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20110601
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GFDL-ESM2G_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: GFDL-ESM2G
  dataset: GFDL-ESM2G
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GFDL-ESM2G_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NOAA-GFDL
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 17
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20110601
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GFDL-ESM2M_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: GFDL-ESM2M
  dataset: GFDL-ESM2M
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GFDL-ESM2M_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NOAA-GFDL
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 18
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20110601
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GISS-E2-H_OImon_historical_r1i1p2_sit_1979-2004.nc
: alias: GISS-E2-H
  dataset: GISS-E2-H
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p2
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GISS-E2-H_OImon_historical_r1i1p2_sit_1979-2004.nc
  frequency: mon
  institute:
  - NASA-GISS
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 34
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20160426
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GISS-E2-R_OImon_historical_r1i1p2_sit_1979-2004.nc
: alias: GISS-E2-R
  dataset: GISS-E2-R
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p2
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_GISS-E2-R_OImon_historical_r1i1p2_sit_1979-2004.nc
  frequency: mon
  institute:
  - NASA-GISS
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 35
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20160503
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_HadCM3_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: HadCM3
  dataset: HadCM3
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_HadCM3_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - MOHC
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 19
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20110728
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_HadGEM2-CC_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: HadGEM2-CC
  dataset: HadGEM2-CC
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_HadGEM2-CC_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - MOHC
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 20
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20110930
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_HadGEM2-ES_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: HadGEM2-ES
  dataset: HadGEM2-ES
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_HadGEM2-ES_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - INPE
  - MOHC
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 21
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20110916
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_IPSL-CM5A-LR_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: IPSL-CM5A-LR
  dataset: IPSL-CM5A-LR
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_IPSL-CM5A-LR_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - IPSL
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 22
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20111010
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_IPSL-CM5A-MR_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: IPSL-CM5A-MR
  dataset: IPSL-CM5A-MR
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_IPSL-CM5A-MR_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - IPSL
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 23
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20111119
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_IPSL-CM5B-LR_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: IPSL-CM5B-LR
  dataset: IPSL-CM5B-LR
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_IPSL-CM5B-LR_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - IPSL
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 24
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120114
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_MPI-ESM-LR_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: MPI-ESM-LR
  dataset: MPI-ESM-LR
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_MPI-ESM-LR_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - MPI-M
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 25
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120315
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_MPI-ESM-MR_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: MPI-ESM-MR
  dataset: MPI-ESM-MR
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_MPI-ESM-MR_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - MPI-M
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 26
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120503
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_MPI-ESM-P_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: MPI-ESM-P
  dataset: MPI-ESM-P
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_MPI-ESM-P_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - MPI-M
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 27
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120315
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_NorESM1-ME_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: NorESM1-ME
  dataset: NorESM1-ME
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_NorESM1-ME_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 29
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120225
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_NorESM1-M_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: NorESM1-M
  dataset: NorESM1-M
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_NorESM1-M_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 28
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v20120227
? /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_bcc-csm1-1_OImon_historical_r1i1p1_sit_1979-2004.nc
: alias: bcc-csm1-1
  dataset: bcc-csm1-1
  diagnostic: NegativeSeaIceFeedback
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_seaice_feedback_20230530_123409/preproc/NegativeSeaIceFeedback/sit/CMIP5_bcc-csm1-1_OImon_historical_r1i1p1_sit_1979-2004.nc
  frequency: mon
  institute:
  - BCC
  long_name: Sea Ice Thickness
  mip: OImon
  modeling_realm:
  - seaIce
  - ocean
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 2
  short_name: sit
  standard_name: sea_ice_thickness
  start_year: 1979
  timerange: 1979/2004
  units: m
  variable_group: sit
  version: v1
